Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have to install linux-restricted-modules-3.0.0-12-generic in order to install my Lucent dial-up internal modem, but in the terminal, Ubuntu says it can't find the file. Searching on the net, it seems this package for this kernel (ubuntu 11.10) doesn't exist. How can I install my modem without this file? Or where can I find it?

share|improve this question
add comment

1 Answer

Try sudo apt-get install ubuntu-restricted-*

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.